/*
 Theme Name:   Twenty Nineteen Child
 Theme URI:    http://example.com/twenty-nineteen-child/
 Description:  Twenty Nineteen Child Theme
 Author:       Jordan Diez
 Author URI:   http://ddbz.io
 Template:     twentynineteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentyfifteenchild
*/

:root {
  --blockfont: 
    "NonBreakingSpaceOverride", "Hoefler Text", "Baskerville Old Face", Garamond, "Times New Roman", serif;
  --tinyshadow:
    -2px -2px #000, 
    -1px -1px #000, 
    0px -1px #000, 
    1px 0px #000, 
    -2px 2px #000, 
    -3px 3px #000, 
    -4px 4px #000, 
    -5px 5px #000, 
    -6px 6px #000, 
    -7px 7px #000;
  --smallshadow:
    -2px -2px #000, 
    -1px -1px #000, 
    0px -1px #000, 
    1px 0px #000, 
    -1px 0px #000, 
    -1px 1px #000, 
    -2px 2px #000, 
    -3px 3px #000, 
    -4px 4px #000, 
    -5px 5px #000, 
    -6px 6px #000, 
    -7px 7px #000, 
    -8px 8px #000, 
    -9px 9px #000, 
    -10px 10px #000, 
    -11px 11px #000, 
    -12px 12px #000, 
    -13px 13px #000, 
    -14px 14px #000, 
    -15px 15px #000;
}

/* This get turned off for all pages? Don't need this now that the main image doesn't have any components. */
.home .entry-header {
  display: none;
}

.home .site-header {
  width: 100%;
  padding-top: 1rem;
  position: absolute;
  z-index: 10;
}

.home .site-header a:hover {
  opacity: 0.6;
}

.home .site-header a {
  transition: opacity 110ms ease-in-out;
}

.site-header.featured-image {
  justify-content: unset;
  text-shadow: 1px -1px 1px #000, -1px 1px 1px #000, -2px 2px #000;
  margin-bottom: 0;
  min-height: 70vh;
}

.site-header.featured-image:after {
  background: none;
}

.site-header.featured-image .site-branding-container {
  margin-bottom: 0;
}

.site-title a:link, .site-title a:visited {
  color: white !important;
  text-shadow: 1px -1px 1px #000, 
              -1px 1px 1px #000, 
              -2px 2px #000,
              -3px 3px #000,
              -4px 4px #000;
}

.site-header, .main-navigation .main-menu > li > a, .bookTy > a {
  color: white !important;
  text-shadow: 1px -1px 1px #000, -1px 1px 1px #000, -2px 2px #000;
}

.site-title {
  display: inline-block;
  vertical-align: middle;
  font-size: 1.7em;
  font-family: var(--blockfont);
  text-transform: lowercase;
  font-weight: bold;
}

.home .site-title {
  font-size: 2.4em;
}

#site-navigation {
  display: inline-block;
  float: right;
  vertical-align: middle;
  font-size: 1.4em;
  text-transform: lowercase;
}

#menu-social {
  display: none;
  vertical-align: middle;
}

#menu-social li {
  position: relative;
  top: 0.2rem;
}

/* Hidden now... */
#menu-social svg {
  fill: white;
  height: 35px;
  width: 40px;
  filter: drop-shadow(-2px 2px 0px black)
          drop-shadow(0px 0px 1px black);
}

.main-navigation .social-links-menu > li {
  display: inline-block;
}

.site-description {
  display: none;
}

.bookTy {
  font-family: var(--blockfont);
  color: #06d9ff !important;
  border: #06d9ff 7px solid;
  padding: 0 .5rem .25rem;
  margin-left: .35rem;
}

/* Hamburger Menu White once we update front page */
.home .mobmenur-container i {
    color: whitesmoke !important;
}

.bookTy:hover {
  opacity: 0.6;
}

#menu-item-506 {
  display: none;
}

.menu-item-506 {
  color: #06d9ff !important;
  border: #06d9ff 7px solid;
  text-align: center;
  margin-top: 1rem;
}

/* Hide Danny Dollar Digital Education Guide on shop page*/
.archive li.post-4067 {
    display: none;
}

/* Hide Cart Item Counter - Just Icon When Added */
li.wpmenucartli a.wpmenucart-contents span {
  display: none !important;
}

/* Burger Menu */

.mob-menu-logo-holder {
  padding-top: 0 !important;
}

.mob-menu-logo-holder > .headertext span, .mobmenu input.mob-menu-search-field, #mobmenuright li a, #mobmenuright li a:visited, #mobmenuright .mobmenu-content h2, #mobmenuright .mobmenu-content h3, .mobmenu-left-panel .mobmenu-display-name {
  font-family: var(--blockfont) !important;
  text-transform: lowercase !important;
  font-size: 1.4rem !important;
  color: white;
  font-weight: bold !important;
  text-shadow: 1px -1px 1px #000, 
              -1px 1px 1px #000, 
              -2px 2px #000,
              -3px 3px #000,
              -4px 4px #000;
  font-style: normal;
  letter-spacing: normal;
}

.post-navigation .post-title, .entry-title, .not-found .page-title, .error-404 .page-title, .comments-title, blockquote {
  hyphens: none !important;
  word-break: unset !important;
}

.aligncenter { /* -- To fix button centering issue */
  clear: both;
  display: block;
  margin: 0 auto !important;
}

/* Last minute marvel front page text tweak */
.fpText {
  font-family: var(--blockfont);
  font-weight: bold;
  font-size: 2rem;
  color: white;
  text-shadow: var(--tinyshadow) !important;
  margin: 1rem auto !important;
}

.blocky {
  font-family: var(--blockfont);
  font-weight: bold;
  font-size: 2rem;
  color: white;
  text-transform: uppercase;
  text-shadow: var(--tinyshadow);
  margin: 1rem auto !important;
}

#menu-main {
  font-family: var(--blockfont);
  //text-shadow: var(--outshadow);
}


.site-header.featured-image .site-featured-image .entry-header {
  margin-top: calc(6 * 2rem);
  margin-left: calc(3% + 15px);
  margin-right: calc(3% + 15px);
}

.entry .entry-content > *,
.entry .entry-summary > * {
  max-width: 900px;
  margin: 1em auto;
}

.entry .entry-content {
  max-width: none;
}

/* Footer */

footer .widget-area {
  margin: 0 !important;
}

#menu-footer-menu, #menu-footer {
  text-align: center;
}

#nav_menu-2.widget {
  margin: 0 !important;
}

#nav_menu-2 ul li a {
  color: white;
  font-family: var(--blockfont);
}

/* Marvel hero section of front page */
.wp-block-cover.alignfull h2 {
  max-width: none !important;
  font-family: var(--blockfont) !important;
  font-size: 1.7rem !important;
}

h1:not(.site-title):before, h2:before {
  content: "";
  display: none;
}

.entry .entry-title:before {
  display: none;
}

h1.entry-title, h1.page-title {
  font-family: var(--blockfont) !important;
  color: white;
  text-align: center;
  font-size: 70px !important;
  text-shadow: var(--smallshadow);
  text-transform: uppercase;
}

.caption {
  margin: 0 !important;
}

/* -- Cover Image Block -- */

.wp-block-cover__inner-container p {
  font-size: 2.5em !important;
  font-family: initial;
  line-height: initial;
}

.tallerCover {
  min-height: 80vh !important;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.sdkBundle {
  background-position: top;
  min-height: 100vh !important;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

div.wp-block-cover.sdkBundle {
  align-items: flex-end;
}

.sdk2Front {
  background-style: cover;
  background-repeat: no-repeat;
}

.sdk2Column {
  //background-color: #e4e004;
  margin: 0 auto !important;
}

.sdk2Column > div.wp-block-media-text__content > div.wp-block-buttons {
  padding-bottom: 1rem;
  text-align: center;
}

.coverDanny {
  background-position: 25%;
}

.coverSpeak {
  background-position: top right !important;
}

.coverBig {
  background-size: unset;
}

.posBottom {
  align-items: flex-end !important;
  padding-bottom: 1rem !important;
}

.testi {
  padding-left: 0 !important;
  padding-right: 0 !important;
  text-shadow: -1px 1px 1px rgba(0, 0, 0, 0.6);
}

.testi em {
  font-size: 70%;
}

/* R||E Feature Image Position & Burger Color */
.page-id-42 .post-thumbnail img {
  object-position: top;
}

.page-id-42 .mobmenur-container i {
  color: #1cdfc7 !important;
}

.page-id-42 div.entry-header {
  display: none;
}

/* Substitute R||E Title */
.page-id-42 h1.blocky {
  font-size: 2.5rem;
}

/* Post Tweaks */

/* Formidable Men Feature Image */
body.postid-376 .site-header.featured-image .site-featured-image .post-thumbnail img, body.postid-4838 .site-header.featured-image .site-featured-image .post-thumbnail img {
  object-position: center top;
}


body.postid-376 .site-header.featured-image .site-featured-image h1.entry-title, body.postid-4838 .site-header.featured-image .site-featured-image h1.entry-title {
  display: none;
}

body.postid-376 .site-header.featured-image .site-featured-image .entry-header, body.postid-4838 .site-header.featured-image .site-featured-image .entry-header {
  margin-top: calc(9 * 2rem);
}

/* About/Contact Feature Image Position */
.page-id-63 .site-header.featured-image .site-featured-image .post-thumbnail img, .page-id-182 .site-header.featured-image .site-featured-image .post-thumbnail img {
  object-position: top;
}

/* Speaking Feature Image Position */
.page-id-67 .site-header.featured-image .site-featured-image .post-thumbnail img {
  object-position: top right;
}

/* Product Edits */
span.sku_wrapper {
  display: none;
}

/* Had to remove select from a group selector later on... weird */
select#size {
  -webkit-appearance: button-arrow-down !important;
  -moz-appearance: button-arrow-down !important;
}

/* Cart Page */

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
  width: 60%;
}

/* Cart custom product color variation text fix */
.woocommerce-cart dd.variation-TextColor {
  margin: -1.1em 0 0 auto !important;
}

#shipping_method li input {
  //float: left; 
  margin: 0.5rem 0.25rem;
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
}

/* -- Buttons -- */

a.wp-block-button__link {
  font-family: var(--blockfont) !important;
  font-size: 2rem !important;
  font-weight: bold;
  text-shadow: 1px -1px 1px #000, 
              -1px 1px 1px #000, 
              -2px 2px #000,
              -3px 3px #000,
              -4px 4px #000,
              -5px 5px #000,
              -6px 6px #000;
}

.entry .entry-content .wp-block-button:not(.is-style-squared) .wp-block-button__link {
  border-radius: 0;
}

.entry .entry-content .wp-block-button.is-style-outline .wp-block-button__link,
.entry .entry-content .wp-block-button.is-style-outline .wp-block-button__link:focus,
.entry .entry-content .wp-block-button.is-style-outline .wp-block-button__link:active {
  border-width: 10px;
}

.entry .entry-content .wp-block-button.is-style-outline .wp-block-button__link:hover {
  border-color: #fff;
  opacity: 0.6;
}

.entry .entry-content .wp-block-button.is-style-outline .wp-block-button__link:hover:not(.has-background) {
  color: #fff;
  opacity: 0.6;
}

footer {
  background: #222;
  color: white;
}

.social-navigation {
  margin: 1rem;
  text-align: center;
}

.social-navigation ul.social-links-menu li {
  margin: 0 2.5rem;
}

.social-navigation ul.social-links-menu li a svg {
  width: 42px;
  height: 42px;
  fill: white;
}

.entry-footer {
  display: none;
}

.wp-block-cover, .wp-block-cover-image {
  background-color: white;
}

.bookin {
  grid-template-columns: 250px auto !important;
}

.bookin img {
  display: block;
  margin: 0 auto;
  max-width: 250px !important;
}

.bookinSq {
  grid-template-columns: 300px auto !important;
}

.bookinSq img {
  display: block;
  margin: 0 auto;
  max-width: 300px !important;
}

/*-- Might be a better way of doing this --*/
.wp-block-image { 
  margin-bottom: 1em !important;
}

.wp-block-cover .wp-block-image {
  margin-bottom: 0 !important;
}

.site-info {
  display: none;
}

/**-- WooCommerce --**/

.woocommerce-breadcrumb, .woocommerce-result-count, .woocommerce-ordering {
  display: none;
}

h1.product_title.entry-title {
  font-size: 51px !important;
  text-shadow: var(--tinyshadow);
  text-transform: none;
}

h2.entry-title {
  font-family: var(--blockfont);
  color: white;
  text-shadow: var(--tinyshadow);
}

/* Trying to fix this ugly Marvel block */
.marvel .wp-block-cover .wp-block-cover__inner-container {
  width: none !important;
}

/**-- Hide wooCommerce profile image, dash, and published-date --**/
#reviews img.avatar {
  display: none !important;
}

span.woocommerce-review__dash, time.woocommerce-review__published-date {
    display: none;
}

span.entry-date {
  float: right;
}

/*-- Change on media query? --*/
.woocommerce-products-header { 
  margin: 3em 0;
}

/**-- Contact Form 7 / Prebaked Responsive --**/

#responsive-form {
	max-width:900px /*-- change this to get your desired form width --*/;
	margin:0 auto;
  width:100%;
}

input.wpcf7-form-control.wpcf7-submit {
  font-size: 1.3rem;
  font-family: var(--blockfont);
  border-radius: 0;
  border: #06d9ff 7px solid;
  padding: .25rem .5rem;
  background: transparent;
  font-weight: bold;
  text-shadow: 1px -1px 1px #000, 
              -1px 1px 1px #000, 
              -2px 2px #000,
              -3px 3px #000,
              -4px 4px #000;
}

button,
input,
optgroup,
textarea {
background: transparent;
-webkit-appearance: none;
-moz-appearance: none;
	border-radius: 0;
	color: inherit;
	font-family: inherit; /* 1 */
	font-size: 100%; /* 1 */
	line-height: 1.15; /* 1 */
	margin: 0; /* 2 */
}

select:focus, input:focus, textarea:focus {
  outline: none;
}

::-webkit-input-placeholder {
  //color: lightgray;
	font-size: 1.2em;
}

::-moz-placeholder { /* Firefox 19+ */
  //color: lightgray;
	font-size: 1.2em;
}
:-ms-input-placeholder { /* IE 10+ */
  //color: lightgray;
	font-size: 1.2em;
}
:-moz-placeholder { /* Firefox 18- */
  //color: lightgray;
	font-size: 1.2em;
}

--*/

.form-row{
	width: 100%;
}

.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 select {
	width: 100%;
	padding: 8px;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 select {
  //border: var(--border);
  border-width: 0 0 2px 0;
}

.wpcf7 textarea {
  //border: var(--border);
  margin-top: .5em;
}

.your-message {
  width: 100%;
}

.wpcf7 input[type="text"]:focus,
input[type="email"]:focus,
input[type="submit"]:focus,
textarea:focus{
	//background: #fff;
	//border-color: var(--gksprout);
}

.wpcf7-submit{
	float: right;
	color: #000;
	text-transform: uppercase;
	//font-family: 'WarenhausTypenhebelStandard', monospace;
	font-size: 1.2em;
	//border: var(--border);
	padding: 8px 20px;
	cursor: pointer;
}

/*-- ddBz specific
.wpcf7-submit:hover{
	background: var(--gksprout);
  transition: all 0.75s;
}

span.wpcf7-not-valid-tip, div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok  {
  border: none;
  background: none;
  font-size: 1em;
  padding: 5px;
  text-align: center;
}

div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok  {
  font-family: 'WarenhausTypenhebelStandard', monospace;
  font-size: 1.75em;
}

span.wpcf7-not-valid-tip, div.wpcf7-validation-errors {
  color: orangered;
}

div.wpcf7-mail-sent-ok {
  color: var(--gksprout);
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}

input:-webkit-autofill {
    -webkit-text-fill-color: var(--gkblue) !important;
}

div.wpcf7-response-output {
  margin: 1rem 0.5rem 1rem;
}
ddBz specific --*/

/*-- Media Queries --*/

@media only screen and (max-width: 700px) {

  h1.entry-title {
    font-size: 1.6rem !important;
    text-shadow: 1px -1px 1px #000, 
                -1px 1px 1px #000, 
                -2px 2px #000,
                -3px 3px #000,
                -4px 4px #000,
                -5px 5px #000,
                -6px 6px #000;
  }

  .site-header.featured-image .site-featured-image .entry-header {
    margin-top: calc(9 * 2rem);
  }

  .sdkBundle {
    background-size: 150%;
    min-height: 75vh !important;
  }

  /* Board Front Page Cover Image on Mobile - No longer using?*/
  .boardMob {
    background-position: 65% 50% !important;
    background-repeat: no-repeat;
  }

  /* Marvel hero section of front page */
  .wp-block-cover.alignfull h2 {
    font-size: 1.2rem !important;
    margin-top: 0 !important;
  }

  a.wp-block-button__link {
    font-size: 1.5rem !important;
  }

  .wp-block-cover__inner-container p {
    font-size: 1.5em !important;
  }

  .social-navigation ul.social-links-menu li {
    margin: 0 .8rem;
  }

  .social-navigation ul.social-links-menu li a svg {
    width: 36px;
    height: 36px;
  }
}

@media only screen and (max-width: 550px) {
  .sdkBundle {
    background-size: 150%;
    min-height: 60vh !important;
    background-repeat: no-repeat;
  }
}

@media only screen and (min-width: 768px) {

  .site-header {
      padding: 1rem 0;
  }

  .site-branding {
    margin: 0 5%;
  }

  .sdkBundle div.wp-block-buttons {
    padding-bottom: 2.5rem;
  }

  /* -- Why's this here?
  .entry .entry-content, .entry .entry-summary {
    //max-width: none;
    margin: 0 auto;
  }
  */

  .woocommerce .content-area .site-main {
    margin: 0 auto;
    max-width: none;
  }

}

@media only screen and (min-width: 55em) {
	.column-half {
		width: 50%;
	}
}

@media only screen and (min-width: 1168px) {

  .sdkBundle div.wp-block-buttons {
    padding-bottom: unset;
  }

  .woocommerce .content-area .site-main {
      max-width: none;
  }

  #colophon .widget-column .widget {
    width: 100%;
  }
}
